=== debian/control ===
Source: ruby-logify
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael Moll <kvedulv@kvedulv.de>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-logify.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-logify
Homepage: https://github.com/sethvargo/logify
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-logify
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Lightweight logging library for Ruby
 Logify is an incredibly light-weight Ruby logger with a developer-friendly API
 and no dependencies. It is intentionally very opinionated and is optimized for
 speed. This combination makes it perfect for command line applications.
